.section.intro {
	position: relative;
	padding: 10px 0 0 0!important
}
.slider_wrapper {
	position: relative;
	margin: 0 auto;
}
.intro_cta {
	display: table;
	background-color:rgba(0,0,0,0.65);
}
.intro_cta_cell {
	display: table-cell;
	vertical-align: middle
}
.intro_cta_holder {
	position: absolute;
	top: -10px;
	left:0;
	right:0;
	height: 1px;
	overflow-y: visible;
	z-index: 10006
}
.slider_holder {
	width: 100%;
	background-color: #222;
}
.slider_holder ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.slider_holder ul li {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.home_slider li {
	
}
.slider_grad {
	position: absolute;
	top: 0;
	z-index: 10001;
}
.slider_grad.left {
	left: -3px;
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,1) 20%, rgba(0,0,0,0) 100%); 
}
.slider_grad.right {
	right: -3px;
	background: rgb(0,0,0);
	background: linear-gradient(-90deg, rgba(0,0,0,1) 20%, rgba(0,0,0,0) 100%); 
}
.slider_break {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10100;
	height: 60px;
	background-size: 100%, 30px;
	background-image: url("images/break-slider.svg");
	background-position: bottom -5px center;
	background-repeat: repeat-x;
}
.slider_break.top {
	top: 0!important;
	background-image: url("images/break-blk-clear.svg");
	background-position: top -5px center;
}
.slider_break.slider_member {
	background-image: url("images/break-slider-member.svg")!important;
}
.slider_holder .bx-controls {
	position: absolute;
	bottom: 5%;
	padding: 0;
	z-index: 10060;
	width: 100%;
	height: 50px;
}
.slider_holder .bx-pager {
	margin: 0 auto;
	text-align: center;
}
.slider_holder .bx-pager-item {
	width: 20px;
	float: left;
}
.slider_holder .bx-pager-item  a {
	color:rgba(255,255,255,0.50);
	font-size: 70%!important;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.slider_holder .bx-pager-item  a.active {
	color:rgba(255,255,255,0.80);
}
.slider_holder .bx-pager-item  a:hover {
	color: darkorange;
}
.slider_caption {
	position: absolute;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	z-index: 10010;
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	line-height: 1;
	text-align: left;
}
.slider_url {
	position: absolute;
	z-index: 1000010;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 0;
	display: block;
	width: 100%
}
.section.intro .button, .membership_intro .button {
	width: 100%!important;
}
.section.intro .button.last_btn {
	margin: 0!important;
}
.section.intro .button {
    font-size: 100%!important;
    line-height: 1!important;
    margin: 5px 0 20px 0!important;
}
.bx-wrapper {
  position: relative;
  margin-bottom: 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0!important;
  padding: 0!important;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}
.bx-clone {
	display: none!important
}
.slider_btn {
	font-size: 100%;
	margin: 5px 0 20px 0!important
}
@media only screen and (max-width: 699px) {
	.slider_holder, .intro_cta, .slider_grad, .slider_holder .bx-wrapper, .slider_ul li, .wrapper.slider_intro {
		height: 300px;
	}
	.slider_wrapper {
		width: 100%;
	}
	.slider_break.top {
		background-size: cover;
	}
	.intro_cta_holder, .slider_grad, .slider_holder .bx-controls {
		display: none
	}
	.slider_caption {
		padding: 15px;
		font-size: 70%;
		width: 100%;
		text-align: center
	}
}
@media only screen and (min-width: 700px) {
	.slider_holder, .intro_cta, .slider_grad, .slider_holder .bx-wrapper, .slider_ul li, .wrapper.slider_intro {
		height: 400px;
	}
	.slider_wrapper {
		width: 100%;
	}
	.section.intro .button, .membership_intro .button {
		margin: 0 0 15px 0!important;
	}
	.intro_cta {
		display: table;
		padding: 0 20px!important;
		width: 30%;
		height: 410px;
	}
	.slider_caption {
		padding: 10px;
		font-size: 100%;
		max-width: 400px;
	}
	.slider_grad {
		display: none;
	}
}
@media only screen and (min-width: 1200px) {
	.slider_holder, .intro_cta, .slider_grad, .slider_holder .bx-wrapper, .slider_ul li, .wrapper.slider_intro {
		height: 450px;
	}
	.slider_wrapper {
		width: 100%;
	}
	.section.intro .button, .membership_intro .button {
		margin: 0 0 15px 0!important;
	}
	.intro_cta {
		display: table;
		padding: 0 30px!important;
		height: 460px;
	}
	.slider_caption {
		padding: 15px;
		font-size: 110%;
		max-width: 450px;
	}
}
@media only screen and (min-width: 1800px) {
	.slider_holder, .intro_cta, .slider_grad, .slider_holder .bx-wrapper, .slider_ul li, .wrapper.slider_intro {
		height: 600px;
	}
	.slider_wrapper {
		width: 90%;
	}
	.section.intro .button, .membership_intro .button {
		margin: 5px 0 20px 0!important;
	}
	.intro_cta {
		display: table;
		padding: 0 40px!important;
		height: 610px;
	}
	.slider_caption {
		padding: 20px;
		font-size: 120%;
		max-width: 500px;
	}
	.slider_grad {
		display: block;
		width: 20%;
	}
}
